/*:root{
  --brand-colour: #e19;
}*/
@use "branding" as br;

$brand-colour:#e19;

h1 {
  font-style: italic;
  color:$brand-colour;
}
header {
  ul {
    @include br.brand;
    list-style: none;
    display: flex;
  }

   li {
    padding: 15px;
  }

   p {
    font-weight: bold;
  }
}

footer{
  @include br.brand;
}